
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
p {
    margin-top: 0.26em;
    text-align: justify;
    text-indent: 1.5em;
    margin-bottom: 0.24em;
    line-height: 130%
    }
h1 {
    text-align: center;
    clear: both;
    margin-top: 4em;
    font-size: 200%
    }
h2 {
    text-align: center;
    clear: both;
    margin-top: 4em;
    font-size: 150%
    }
h3 {
    text-align: center;
    clear: both;
    margin-top: 2em;
    font-size: 125%;
    font-weight: normal
    }
h4 {
    text-align: center;
    clear: both;
    margin-top: 2em;
    font-size: 100%;
    font-weight: normal
    }
div.chapter {
    page-break-before: always
    }
div.section {
    page-break-before: always
    }
h2.nobreak {
    page-break-before: avoid
    }
.center {
    text-align: center;
    text-indent: 0
    }
.right {
    text-align: right;
    margin-right: 1.5em
    }
.sp05 {
    margin-top: 0.5em
    }
.sp1 {
    margin-top: 1em
    }
.sp2 {
    margin-top: 2em
    }
.sp4 {
    margin-top: 4em
    }
p.noindent {
    text-indent: 0
    }
.hanga {
    margin-left: 4em;
    margin-right: 2em;
    text-indent: -0.5em
    }
.hangb {
    margin-left: 6em;
    margin-right: 4em;
    text-indent: -0.5em
    }
.hang4 {
    margin-left: 4em;
    text-indent: -4em
    }
.saying {
    margin-left: 5em;
    text-indent: -2em;
    font-size: 90%
    }
.sayingverse {
    margin-left: 3em;
    text-indent: 0;
    font-size: 90%
    }
.x-ebookmaker .saying {
    margin-left: 5em;
    text-indent: -2em;
    font-size: 80%
    }
.listintext {
    margin-left: 4.5em;
    text-indent: -3em;
    text-align: left;
    font-size: 90%
    }
.listintext2 {
    margin-left: 7.5em;
    text-indent: -6em;
    text-align: left;
    font-size: 90%
    }
.listintext3 {
    margin-left: 6em;
    text-indent: -3.5em;
    text-align: left;
    font-size: 90%
    }
.attrib {
    text-align: right;
    font-size: 80%;
    margin-top: -1em;
    margin-bottom: 1em
    }
.speaker {
    padding-left: 0;
    font-size: 90%;
    text-align: center;
    text-indent: -3em;
    font-variant: small-caps;
    margin-top: 1em;
    margin-bottom: -0.5em
    }
.speakerx {
    padding-left: 0;
    font-size: 90%;
    text-align: center;
    text-indent: -3em;
    margin-top: 1em;
    margin-bottom: -0.5em
    }
p.byline {
    text-align: center;
    text-indent: 0;
    margin-bottom: 2em
    }
span.fromline {
    display: inline-block;
    font-style: italic;
    font-size: 80%;
    margin: auto;
    padding-left: 6em;
    text-indent: -2em
    }
.x-ebookmaker .fromline {
    display: block;
    font-style: italic;
    font-size: 80%;
    margin: auto;
    padding-left: 6em;
    text-indent: -2em
    }
.bklist_title {
    text-indent: -3em;
    margin-left: 3em;
    margin-top: 1.5em;
    font-size: 110%;
    font-weight: bold
    }
.bklist_edby {
    text-indent: 0;
    padding-left: 2em;
    margin-top: 0.5em;
    font-size: 90%
    }
.bklist_quot {
    margin-top: 0.5em;
    font-size: 80%
    }
.bklist_desc {
    margin-top: 0.25em;
    margin-left: 2em;
    font-size: 80%
    }
.linesp200 {
    line-height: 200%
    }
.linesp175 {
    line-height: 175%
    }
.linesp130 {
    line-height: 130%
    }
hr {
    width: 33%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: 33.5%;
    margin-right: 33.5%;
    clear: both
    }
.fs180 {
    font-size: 180%
    }
.fs150 {
    font-size: 150%
    }
.fs125 {
    font-size: 125%
    }
.fs110 {
    font-size: 110%
    }
.fs90 {
    font-size: 90%
    }
.fs85 {
    font-size: 85%
    }
.fs80 {
    font-size: 80%
    }
.span3 {
    margin-left: 3em
    }
.span2 {
    margin-left: 2em
    }
.span1 {
    margin-left: 1em
    }
.smcap {
    font-variant: small-caps
    }
.allsmcap {
    font-variant: small-caps;
    text-transform: lowercase
    }
.sansserif {
    font-family: sans-serif
    }
sup {
    line-height: 0%
    }
.gesperrt {
    letter-spacing: 0.2em;
    margin-right: -0.2em
    }
.gesperrt1 {
    letter-spacing: 0.1em;
    margin-right: -0.2em
    }
.gesperrt05 {
    letter-spacing: 0.05em;
    margin-right: -0.2em
    }
em.gesperrt {
    font-style: normal
    }
.pagenum {
    position: absolute;
    left: 92%;
    font-size: 70%;
    text-align: right;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-indent: 0
    }
.blockquot {
    font-size: 90%;
    padding-top: 0.75em;
    padding-bottom: 0.75em
    }
.blockquot0 {
    font-size: 90%;
    padding-top: 0;
    padding-bottom: 0
    }
.blockquot80 {
    font-size: 80%;
    padding-top: 1em;
    padding-bottom: 1em
    }
.footnote {
    margin-left: 0%;
    margin-right: 3%;
    margin-bottom: 1em;
    font-size: 0.9em
    }
.fnanchor {
    vertical-align: top;
    font-size: 0.8em;
    text-decoration: none
    }
div.footnote p {
    text-indent: -2.5em;
    font-size: 90%;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    padding-left: 4em
    }
div.footnote p.noindent {
    text-indent: 0;
    font-size: 90%;
    margin-top: 1.5em;
    margin-bottom: 1.5em
    }
div.footnote p.right {
    text-indent: 1em;
    font-size: 85%;
    margin-top: 0;
    margin-bottom: 1.5em
    }
div.footnote .label {
    vertical-align: top;
    display: inline-block;
    width: 3em;
    font-size: 80%;
    text-indent: 1em;
    text-align: left
    }
.x-ebookmaker .label {
    vertical-align: top;
    display: block;
    width: 3em;
    font-size: 80%;
    text-indent: 1em;
    text-align: left
    }
.x-ebookmaker .footnote {
    margin-left: 2em;
    margin-right: 2em;
    text-indent: 0;
    margin-bottom: 1em;
    font-size: 90%
    }
.x-ebookmaker div.footnote p {
    font-size: 90%;
    margin-top: 1em;
    margin-bottom: 1em;
    page-break-inside: avoid;
    line-height: 115%;
    text-indent: -2.5em;
    padding-left: 4em
    }
.sidenote {
    float: left;
    width: 7%;
    padding-bottom: 1.5em;
    padding-top: 0.5em;
    padding-left: 0.5em;
    padding-right: 6em;
    margin-left: 1.5em;
    margin-top: 1em;
    font-size: smaller;
    color: black;
    border: none
    }
.x-ebookmaker .sidenote {
    float: left;
    width: 12%;
    padding-bottom: 1.5em;
    padding-top: 0.5em;
    padding-left: 0.5em;
    padding-right: 3em;
    margin-left: 0.5em;
    margin-top: 1em;
    font-size: smaller;
    color: black;
    border: none
    }
.sidenote_right {
    float: right;
    width: 12%;
    padding-bottom: 0.5em;
    padding-top: 0;
    padding-left: 0.5em;
    padding-right: 1em;
    margin-left: 1.5em;
    margin-top: 0;
    font-size: smaller;
    color: black;
    border: none
    }
.x-ebookmaker .sidenote_right {
    float: right;
    width: 12%;
    padding-bottom: 0.5em;
    padding-top: 0;
    padding-left: 0.5em;
    padding-right: 1em;
    margin-left: 0.5em;
    margin-top: 0;
    font-size: smaller;
    color: black;
    border: none
    }
div.tnbox {
    background-color: #C4F8E1;
    border: 0.25em solid silver;
    padding: 0.5em;
    margin: 2em 10% 0 10%
    }
ul.index {
    list-style: none;
    page-break-before: avoid
    }
ul.index li {
    margin-left: 1em;
    text-indent: -1.5em;
    padding-left: 2em
    }
.toc {
    margin-left: 0.5em;
    margin-right: 0.5em
    }
th {
    font-weight: normal;
    font-size: 0.75em
    }
td {
    padding-top: 0
    }
.toccol1 {
    vertical-align: top;
    text-align: left;
    width: 50%;
    padding-top: 0.5em;
    padding-right: 1.5em;
    text-indent: -1em
    }
.toccol2 {
    vertical-align: top;
    text-align: left;
    width: 45%;
    padding-top: 0.5em;
    padding-right: 1em;
    text-indent: -1em
    }
.toccol3 {
    vertical-align: top;
    text-align: right;
    width: 5%;
    padding-top: 0.5em;
    padding-right: 0.5em
    }
.loicol1 {
    vertical-align: top;
    text-align: left;
    width: 89%;
    padding-top: 0.5em;
    padding-right: 1.5em;
    text-indent: -1em
    }
.loicol2 {
    vertical-align: top;
    text-align: left;
    width: 1%;
    padding-top: 0.5em;
    padding-right: 1em;
    text-indent: -1em
    }
.loicol3 {
    vertical-align: top;
    text-align: right;
    width: 10%;
    padding-top: 0.5em;
    padding-right: 0.5em
    }
.loicol11 {
    vertical-align: top;
    text-align: left;
    width: 89%;
    padding-top: 0;
    padding-right: 1.5em;
    text-indent: -1em
    }
.loicol21 {
    vertical-align: top;
    text-align: left;
    width: 1%;
    padding-top: 0;
    padding-right: 1em;
    text-indent: -1em
    }
.loicol31 {
    vertical-align: top;
    text-align: right;
    width: 10%;
    padding-top: 0.5em;
    padding-right: 0.5em
    }
.intext {
    page-break-inside: avoid;
    margin-left: 2.5em;
    margin-right: 1.5em;
    margin-top: 1em;
    margin-bottom: 1em
    }
.infn {
    page-break-inside: avoid;
    margin-left: 1.5em;
    margin-right: 1.5em;
    margin-top: 1em
    }
.summons {
    page-break-inside: avoid;
    margin-left: 0.25em;
    margin-right: 0.25em;
    margin-top: 0.5em
    }
th {
    font-weight: normal;
    font-size: 0.75em
    }
td {
    padding-top: 0;
    font-size: 0.75em
    }
.col1 {
    vertical-align: top;
    text-align: left;
    padding-top: 0;
    padding-right: 1.5em;
    text-indent: -1em
    }
.col2 {
    vertical-align: top;
    text-align: left;
    padding-top: 0;
    padding-right: 1em;
    text-indent: -1em
    }
.col3, .col4 {
    vertical-align: top;
    text-align: right;
    padding-top: 0;
    padding-right: 0.5em
    }
.col3b, .col4b, .col5b {
    vertical-align: bottom;
    text-align: right;
    padding-top: 0;
    padding-right: 0.5em
    }
.tw3 {
    width: 3%
    }
.tw4 {
    width: 4%
    }
.tw5 {
    width: 5%
    }
.tw7 {
    width: 7%
    }
.tw8 {
    width: 8%
    }
.tw10 {
    width: 10%
    }
.tw27 {
    width: 27%
    }
.tw73 {
    width: 73%
    }
.tw77 {
    width: 77%
    }
.tw80 {
    width: 80%
    }
.tw82 {
    width: 82%
    }
.tw84 {
    width: 84%
    }
.tw85 {
    width: 85%
    }
.col11 {
    vertical-align: top;
    text-align: right;
    padding-top: 0;
    padding-right: 0.25em;
    text-indent: 0
    }
.col21 {
    vertical-align: top;
    text-align: left;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    text-indent: 0
    }
.illo {
    margin-bottom: 2em
    }
.caption {
    text-align: center;
    font-size: 0.9em;
    margin-left: 0.5em;
    margin-top: 1em;
    text-indent: 0
    }
.captionbigger {
    text-align: center;
    font-size: 1em;
    margin-left: 0.5em;
    margin-top: 1em;
    text-indent: 0
    }
.captionbiggertop {
    text-align: left;
    font-size: 1em;
    margin-left: 0.5em;
    margin-top: 2.5em;
    margin-bottom: -2.5em;
    text-indent: 4em
    }
img {
    width: 100%;
    max-width: 35em;
    min-width: 2.5em;
    height: auto;
    margin-left: 0;
    margin-bottom: 0;
    margin-top: 1.5em;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0
    }
.fullpage img {
    width: 100%;
    max-width: 45em;
    min-width: 5em;
    max-height: 100em;
    margin-left: 0;
    margin-bottom: 0.5em;
    margin-top: 1em;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0
    }
.w100 {
    width: 100%
    }
.w90 {
    width: 90%
    }
.w80 {
    width: 80%
    }
.w70 {
    width: 70%
    }
.w60 {
    width: 60%
    }
.w40 {
    width: 40%
    }
.w15 {
    width: 15%
    }
.figcenter {
    margin: 1em auto;
    text-align: center;
    clear: both
    }
.figinline img {
    max-width: 2.5em;
    height: auto;
    margin-top: 0.25em;
    margin-bottom: 0
    }
.x-ebookmaker .illo {
    margin-bottom: 1em;
    page-break-inside: avoid
    }
.x-ebookmaker img {
    width: 100%;
    max-width: 35em;
    min-width: 2.5em;
    height: auto;
    margin-left: 0;
    margin-bottom: 0;
    margin-top: 0.5em;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0
    }
.x-ebookmaker .figcenter {
    margin: 0.5em auto;
    text-align: center;
    page-break-inside: avoid;
    clear: both
    }
.x-ebookmaker .figinline img {
    width: 2.5em;
    max-width: 2.5em;
    height: auto;
    margin-top: 0.25em;
    margin-bottom: 0
    }
.x-ebookmaker .w100 {
    margin-left: 5%;
    width: 90%
    }
.x-ebookmaker .w90 {
    margin-left: 5%;
    width: 90%
    }
.x-ebookmaker .w80 {
    margin-left: 10%;
    width: 80%
    }
.x-ebookmaker .w70 {
    margin-left: 15%;
    width: 70%
    }
.x-ebookmaker .w60 {
    margin-left: 20%;
    width: 60%
    }
.x-ebookmaker .w40 {
    margin-left: 30%;
    width: 40%
    }
.x-ebookmaker .w15 {
    margin-left: 42.5%;
    width: 15%
    }
.poetry-container {
    text-align: center
    }
.poetry {
    text-align: left;
    margin-left: 10%;
    margin-right: 5%
    }
.poetry .stanza {
    margin: 1em auto
    }
.poetry .verse {
    text-indent: -3em;
    padding-left: 3em;
    font-size: 90%
    }
@media print {
    .poetry {
        display: block
        }
    }
.x-ebookmaker .poetry {
    display: block
    }
.poetry .indent0 {
    text-indent: -3em
    }
.poetry .indent2 {
    text-indent: -2em
    }
.poetry .indent3 {
    text-indent: -1.5em
    }
.poetry .indent4 {
    text-indent: -1em
    }
.poetry .indent5 {
    text-indent: -0.5em
    }
.poetry .indent6 {
    text-indent: 0
    }
.poetry .indent8 {
    text-indent: 1em
    }
.poetry .indent16 {
    text-indent: 5em
    }
.poetry .indent20 {
    text-indent: 7em
    }
p.drop-capa {
    text-indent: -0.1em
    }
p.drop-capa:first-letter {
    float: left;
    margin: 0.07em 0.1em 0 0;
    font-size: 300%;
    line-height: 0.6em;
    text-indent: 0
    }
.x-ebookmaker p.drop-capa {
    text-indent: 0
    }
.x-ebookmaker p.drop-capa:first-letter {
    float: none;
    margin: 0;
    font-size: 100%
    }
